Am Donnerstag, 22. Februar 2018 18:49:42 CET schrieb Scott Kostyshak 
> On Thu, Feb 22, 2018 at 10:13:17PM +0000, Kornel Benko wrote:
> > Which one? Free* does not work here. And Scott uses TL2016.
> It works for me also on my system with TL 2017 (but it is not
> up-to-date). I will update that TL 2017 at some point after 2.3.0 is
> o
> Scott

Found it. I had __old__ (from 2007) ivritex installed in texmf-local.
Removing all traces of ivritex there made the use of OmegaHebrew
in TL17 working.


Reply via email to